Using VASL 6.2.2 savefile with 6.3.1

mrosberg

Recruit
Joined
Nov 7, 2010
Messages
6
Reaction score
0
Location
ottawa
Country
llCanada
About to kick off a medium sized scenario with a setup file that was created using VASL 6.2.2. We have discussed playing the scenario using VASL 6.3.1 but have some concern that having two different versions involved may cause issues. Loading the 6.2.2 savefile with 6.3.1 produces a warning about the version mis-match. Does anyone know if we should expect problems with using 6.3.1?
 
Top